:

    Systemanforderung

    Docusnap 12 & Docusnap 12 Server Hostsystem

    Systemvoraussetzungen für Rechner, auf denen Docusnap bzw. Docusnap Server installiert wird:

    Komponente Systemvoraussetzungen
    Betriebssystem Architektur 64 Bit
    Betriebssystem Windows 8.1
    Windows 10
    Windows 11
    Windows Server 2012 / 2012 R2
    Windows Server 2016
    Windows Server 2019
    Windows Server 2022
    RAM >2 GB, empfohlen >= 4 GB
    CPU >=2 Cores
    Auflösung Empfohlen >= 1920 x 1080 Pixel
    .Net Framework min. Version >= 4.8
    PowerShell Version Version >= 5.0
    Windows Installer Version >= 4.5
    Datenbank SQL Server 2012 Local-DB, Express, Standard, BI, Enterprise
    SQL Server 2012 R2 Local-DB, Express, Standard, BI, Enterprise
    SQL Server 2014 Local-DB, Express, Standard, BI, Enterprise
    SQL Server 2016 Local-DB, Express, Standard, Enterprise
    SQL Server 2017 Local-DB, Express, Standard, Enterprise
    SQL Server 2019 Local-DB, Express, Standard, Enterprise
    Microsoft Office Office >= 2007

    Für die Generierung der Dokumente und Pläne werden keine externen Programme benötigt. Für die Verwendung von Connect V2 wird mindestens SQL Server 2012 oder höher benötigt.

    Für die Anzeige der Dokumente und Pläne können Programme verwendet werden, welche die folgenden Dateiformate unterstützen:

    • .docx
    • .xlsx
    • .html
    • .pdf
    • .odt
    • .vsd

    Docusnap Discovery Service Hostsystem

    Systemvoraussetzungen für Rechner, auf denen der Docusnap Discovery Service (ohne Server bzw. Docusnap Client) installiert wird:

    Komponente Systemvoraussetzungen
    Betriebssystem Architektur 64 Bit
    Betriebssystem Windows 8.1
    Windows 10
    Windows 11
    Windows Server 2008 SP2
    Windows Server 2008 R2 SP1
    Windows Server 2012
    Windows Server 2012 R2
    Windows Server 2016
    Windows Server 2019
    Windows Server 2022
    RAM min. 2 GB, empfohlen >= 4 GB
    CPU >=2 Cores
    Festplattenspeicher min. 5 GB
    Auflösung min. 1024 x 768 Pixel, empfohlen >= 1920 x 1080 Pixel
    .Net Framework Version >= 4.8
    PowerShell Version Version >= 5.0
    Windows Installer Version >= 4.5

    Browseranforderungen (Web & Übersichtspläne)

    Systemvoraussetzungen für Browser zum Anzeigen von Docusnap Web bzw. Dokumentationen:

    Komponente Systemvoraussetzungen
    Auflösung min. 1024 x 768 Pixel, Empfohlen >= 1920 x 1080 Pixel
    Browser Der Einsatz von chromium-basierender Browser wird empfohlen Folgende Browser wurden in der jeweils aktuellsten Version geprüft: Microsoft Edge, Google Chrome, Opera

    Zu dokumentierende Geräte (Target Systeme)

    Voraussetzungen auf den zu dokumentierenden Geräten:

    Komponente Systemvoraussetzungen
    Betriebssysteme Windows XP
    Windows Vista
    Windows 7
    Windows 8, 8.1
    Windows 10
    Windows 11
    Windows Server 2000
    Windows Server 2003
    Windows Server 2008
    Windows Server 2008 R2
    Windows Server 2012
    Windows Server 2012 R2
    Windows Server 2016
    Windows Server 2019
    Windows Server 2022
    Linux – SuSe
    Linux – RedHat
    Linux – Debian
    Linux – Fedora
    Linux – Ubuntu
    Linux – CentOS
    HP-UX 11i v3
    Mac OS X
    IGEL Thin Clients (Windows & Linux, nur UMS SQL-Server DB)
    Netzwerkprotokolle WMI
    LDAP (v.2)
    SNMP Version 1,2,3
    SSH (empfohlen SSH-Ed25519 / AES256-CBC)
    Aus Kompatibilitätsgründen unterstützt Docusnap auch:
    ecdsa-sha2-nistp256
    ecdsa-sha2-nistp384
    ecdsa-sha2-nistp512
    ssh-rsa
    Exchange Server Exchange Server 2007
    Exchange Server 2010
    Exchange Server 2013
    Exchange Server 2016
    Exchange Server 2019
    Microsoft SharePoint SharePoint Server 2007, 2010, 2013, 2016, 2019
    SharePoint Services 3.0
    SharePoint Foundation
    SQL Server SQL Server 2000
    SQL Server 2005
    SQL Server 2008 / R2
    SQL Server 2012 / R2
    SQL Server 2014
    SQL Server 2016
    SQL Server 2017
    SQL Server 2019
    SQL Server 2022
    Oracle DBMS Version 10g, 11g, 12c, 18c, 19c, 21c
    VMware vCenter 4.0, 4.1, 5.0, 5.1, 5.5, 6.0, 6.5, 6.7, 7.0
    ESX Server 4.0, 4.1
    ESXi 5.0, 5.1, 5.5, 6.0, 6.5, 6.7, 7.0
    DHCP/DNS >= Windows Server 2012
    Berechtigungsanalyse Windows und SMB-Emulationen, Unterstützte Filesysteme NTFS, ReFS
    Exchange 2007, 2012, 2013, 2016, 2019
    SharePoint Server 2007,2010,2013,2016,2019
    Hyper-V nur Windows basierte Systeme
    VEEAM Veeam Backup & Replication 8, 9, 9.5, 10, 11
    Backup Exec Version 2010, 2012, 2014, 15, 16, 20, 21
    Citrix XenCenter XenServer 6, 7
    Hypervisor 8
    Microsoft IIS Version 6.0, 7.0, 7.5, 8.0, 8.5, 10
    EMC² Isilon Version <= 8.0